<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fi-FI" xml:lang="fi-FI">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada -vaatimustenmukaisuus</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Innovation, Science and Economic Development Canada -vaatimustenmukaisuus</h2></div>

<div class="section"><p><strong>Sertifiointitiedot (SAR-arvo)</strong></p>
<p>Tämä laite on myös suunniteltu vastaamaan Innovation, Science and Economic Development Canadan (ISED) asettamia radiotaajuuksille altistumisen rajoja.</p>
<p>Kanadan hyväksymä SAR-raja on 1,6 W/kg keskiarvona yhdellä kudosgrammalla. Tälle laitetyypille korkein ISED:lle ilmoitettu SAR-arvo noudattaa tätä rajaa.</p>
</div>

<div class="section"><p><strong>ISED:n lausunto</strong></p>
<p>Tämä laite täyttää CAN ICES-003 (B)/NMB-003(B) -vaatimukset.</p>
</div>

<div class="section"><p>Tämä laite sisältää lupavapaita lähettimiä/vastaanottimia, jotka ovat Innovation, Science and Economic Development Canadan lupavapaiden RSS:iden mukaisia. Käyttöä koskee seuraavat kaksi ehtoa:</p>
<p>1. Tämä laite ei saa aiheuttaa häiriöitä.</p>
<p>2. Tämän laitteen on siedettävä kaikki häiriöt, mukaan luettuna häiriöt, joka voi saada laitteen toimimaan ei-toivotulla tavalla.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>